/*******************/
/* GNH 2010 Styles */
/*******************/
	body 
		{ background-color	: #ffffcc
		; color					: black
		}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666699;
}
a:link 
	{ text-decoration : none
	; color           : #FF3366
	}
a:visited 
	{ text-decoration : none
/*
	; font-family     : Arial, Helvetica, sans-serif
	; font-size       : 12px
*/
	; font-weight     : normal
	; font-variant    : normal
	; color           : #FF3366
	}
a:hover 
	{ text-decoration: underline
	}
a:active 
	{ text-decoration: none
	}
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #656598; }
a {
	font-weight: bold;
}
.Stil1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #656598;
}
.Stil2 {
	color: #656598;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Stil3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #656598;
	text-align: center;
}
.Stil4 {
	background-color: #656598;
	color: #F4F4FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style4 {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5F5F8D;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0099;
	font-weight: bold;
}

/*******************/
/* GNH2010 Styles  */
/*******************/
	.style1 
		{ font-family			: Arial, Helvetica, sans-serif
		; font-size				: 16px
		; color					: #000099
		; font-weight			: bold
		}
	.style2 
		{ font-family			: Arial, Helvetica, sans-serif
		; font-size				: 13px
		; color					: #333366
		}
	body 
		{ margin-left			: 0px
		; background-color	: #ffffcc
		; color					: black
		}

/*******************/
/* EH2013 Styles   */
/*******************/
   div.label1
  ,div.label2
  ,p.style22
  ,span.style22                                                                     /* Phone type field radio values */
  ,span.style25
  ,span.style26
  ,span.FORMzzI8408_1114200743_value                                                /* Sleeping habits field radio values */
  ,span.FORMzzI8408_1114100743_value                                                /* Beverage field radio values */
  ,span.FORMzzI8408_1113500743_value                                                /* Gender field radio values */
  ,span.FORMzzI8408_1114400743_value
  ,span.FORMzzI8408_1114300743_label                                                /* Field labels */
  ,span.FORMzzI8408_1114600743_label
  ,span.FORMzzI8408_1111800743_label
      { color              : #666666
      }

   span.FORMzzI8408_1113500743_label                                                /* Gender field label */
      { color              : #666666
      ; margin-left        : 10px
      ; font-family        : Arial,Helvetica,sans-serif
      ; font-size          : 12px
      ; font-weight        : bold
      }
